
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .animated-btn:hover {background:rgba(27,46,106,0.8);}
.tu2{display: none;}
@media screen and (min-width:2001px) {
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content p {padding:0 15% !important;}
}

#bootcarousel,.farmi-banner-block .carousel-item{height:700px;}
@media (max-width:1441px) {
#bootcarousel,.farmi-banner-block .carousel-item{height:650px;}
}

@media (max-width:1280px) {
#bootcarousel,.farmi-banner-block .carousel-item{height:600px;}
}

@media (max-width:1171px) {
#bootcarousel,.farmi-banner-block .carousel-item{height:550px;}
}

@media (max-width:992px) {
#bootcarousel,.farmi-banner-block .carousel-item{height:450px;}
}

@media (max-width:767px) {
#bootcarousel,.farmi-banner-block .carousel-item{height:350px;}
.tu1{display: none;}
.tu2{display: block;}
}
@media (max-width:480px) {
#bootcarousel,.farmi-banner-block .carousel-item{height:350px;}
}


.farmi-banner-block .banner-area .carousel-indicator {position:absolute;bottom:0;width:100%;height:100%;}
.farmi-banner-block .banner-area .carousel-indicator .container{height:100%;position:relative;}

.farmi-banner-block .banner-area .carousel-indicator .carousel-indicators {position:absolute;right:24px;left:auto;width:auto;height:auto;top:50%;transform:translate(10px,-50%);bottom:auto;margin:0;display:block;}
.farmi-banner-block .banner-area .carousel-indicator .carousel-indicators li {box-sizing:content-box;text-indent:-999px;cursor:pointer;opacity:0.5;transition:opacity 0.6s ease;display:block;height:20px;width:20px;margin:10px 0;border:2px solid #fff;border-radius:50%;background:transparent;position:relative;z-index:1;}
.farmi-banner-block .banner-area .carousel-indicator .carousel-indicators li.active {opacity:1;}
.farmi-banner-block .banner-area .carousel-indicator .carousel-indicators li::after {position:absolute;left:50%;top:50%;content:"";height:5px;width:5px;transform:translate(-50%,-50%);background:#ffffff;border-radius:50%;}
@media (max-width:767px) {
.farmi-banner-block .banner-area .carousel-indicator .carousel-indicators {position:absolute;right:auto;left:auto;width:100%;height:auto;top:auto;transform:inherit;bottom:30px;position:inherit;}
.farmi-banner-block .banner-area .carousel-indicator .carousel-indicators li {display:inline-block;margin:0 5px;}
}
.farmi-banner-block .banner-area .carousel-zoom .carousel-item > .slider-thumb {}
.farmi-banner-block .banner-area .carousel-inner {position:relative;width:100%;overflow:hidden;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .slider-thumb {height:100%;position:absolute;width:100%;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .slider-thumb img {height:100%;width:100%;object-fit:cover;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .box-table {display:table;width:100%;height:100%;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .box-table .box-cell {display:table-cell;vertical-align:middle;width:100%;height:auto;border:solid;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .box-table .box-cell::after {background:#000000 none repeat scroll 0 0;content:"";height:100%;left:0;opacity:0.3;position:absolute;top:0;width:100%;z-index:1;display:none;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .box-table .box-cell::after {background:#000000 none repeat scroll 0 0;content:"";height:100%;left:0;opacity:0.5;position:absolute;top:0;width:100%;z-index:1;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .box-table .box-cell div {height:auto;color:#000;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content {position:relative;z-index:9; padding: 80px 246px 0;}

.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .h2-down {-webkit-animation-name:slideInDown;animation-name:slideInDown;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .rich-text h2 {color:#000;animation-name:zoomInLeft;animation-delay:0.5s;margin-bottom:20px;font-weight:100;line-height:1.1;font-size:100px;letter-spacing:-2px;}
@media (max-width:767px) {
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .rich-text h2 {font-size:30px !important;}
}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .rich-text h2 span {margin-left:15px;font-weight:700;position:relative;color:var(--color-primary);}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .title {font-size:48px;font-weight:700;margin-bottom:24px;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content p{animation-delay:1s;font-size:24px;-webkit-animation-name:slideInRight;animation-name:slideInRight;color:#333;line-height:1.5;}


.farmi-banner-block .banner-area .carousel-inner .carousel-item .content a {animation-delay:1.5s;-webkit-animation-name:slideInUp;animation-name:slideInUp;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .animated-btn {margin-top:30px;background-color:transparent;outline:none;text-decoration:none;transition:all 0.35s ease-in-out;display:inline-block;letter-spacing:0.6px;font-weight:600;font-size:17px;background:#1b2e6a;color:#fff;padding:14px 32px;}



.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .animated-btn .btn {display:flex;align-items:center;padding:0;border:none;color:#ffffff;font-size:18px;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .animated-btn .btn .icon-right {display:inline-block;height:50px;width:50px;line-height:50px;border-radius:50%;margin-right:10px;background:#ffffff;color:var(--title-text-color);display:none;}

@media (max-width:991px) {
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .animated-btn .btn .icon-right {height:45px;width:45px;line-height:45px;}
}
@media (max-width:767px) {
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .animated-btn .btn .icon-right {height:40px;width:40px;line-height:40px;}
}


@media screen and (max-width:1550px){
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .title{font-size:46px;}
}

@media screen and (max-width:1441px){
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .title{font-size:44px;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content p{font-size:23px;}
}

@media screen and (max-width:1367px){
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .title{font-size:42px;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content p{font-size:22px;}
}

@media screen and (max-width:1281px){
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .title{font-size:40px;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content p{font-size:21px;}
}

@media screen and (max-width:992px){
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content{padding:0;}
}

@media (max-width:767px) {
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .title{font-size:30px;margin-bottom:20px;}  
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content p{font-size:20px;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .animated-btn {margin-top:20px;font-size:16px;padding:12px 0;}
}

@media (max-width:576px) {
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .title{font-size:27px;}  
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content p{font-size:18px;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .animated-btn{}
}

@media (max-width:480px) {
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .title{font-size:24px;margin-bottom:15px;}  
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content p{font-size:16px;}
.farmi-banner-block .banner-area .carousel-inner .carousel-item .content .animated-btn{margin-top:15px;font-size:15px;padding:10px 20px;}
}


@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.2, 1.2);
  }
}
@-moz-keyframes zoom {
  from {
    -moz-transform: scale(1, 1);
  }
  to {
    -moz-transform: scale(1.2, 1.2);
  }
}
@-o-keyframes zoom {
  from {
    -o-transform: scale(1, 1);
  }
  to {
    -o-transform: scale(1.2, 1.2);
  }
}
@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.2, 1.2);
  }
}
@keyframes slideInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    -ms-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}
@-webkit-keyframes slideInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes zoomInLeft {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.1) translateX(-2000px);
    transform: scale(0.1) translateX(-2000px);
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(0.475) translateX(48px);
    transform: scale(0.475) translateX(48px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}
@keyframes zoomInLeft {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.1) translateX(-2000px);
    -ms-transform: scale(0.1) translateX(-2000px);
    transform: scale(0.1) translateX(-2000px);
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(0.475) translateX(48px);
    -ms-transform: scale(0.475) translateX(48px);
    transform: scale(0.475) translateX(48px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}
@-webkit-keyframes slideInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    transform: translateY(2000px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes slideInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    -ms-transform: translateY(2000px);
    transform: translateY(2000px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes slideInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    transform: translateX(2000px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes slideInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    -ms-transform: translateX(2000px);
    transform: translateX(2000px);
  }
  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
